py_class: CentOS
iso_url: https://archive.kernel.org/centos-vault/6.4/isos/x86_64/CentOS-6.4-x86_64-netinstall.iso
iso_checksum: 77817ed6e879da155b6f3dc98e0698e8993e28f8
os_family: Linux
os_flavor: CentOS
os_variant:
- Server
- Dev
os_arch: x64
os_version: '6.4'
os_guest: centos6_64Guest
